Comments

72 Comments
BZ#1722995 nss-3.44.1 is available

Really? That's very interesting :) Okay then.

This flatpak version fails if you don't have rpm version installed - it won't load data from /app.

Works for me!

BZ#1685029 `llvm-config --bindir' points to /usr/lib64/llvm/clang

New TB 60.5.1 is on the way.

No, I don't mean it as batched, it should ship ASAP.

The GL fix is on the way.

Please report a bug for it at bugzilla.redhat.com, Thanks.

This update has been unpushed.

This update has been unpushed.

Yes, you're right. I see the langpack at about:addons but it's not used by bowser. I'll check that.

What does the "Logout Required" message on this update mean? Is it referring to Firefox sync, the websites you're > logged into, or something else?

It's not good idea to update Firefox when it's already running (although it's possible). So you can read "Logout Required" as "quit all your running firefox instances before the update".

You need to install ffmpeg-libs package to get mp3/h264 video working.

mozilla-adblockplus.noarch can be used by seamonkey/IceCat.

Untagged as per FESCo request: https://pagure.io/fesco/issue/1783

This update has been unpushed.